.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  /* Reduce the gap between elements */
  padding: 10px;
  /* Add padding */
}

.row {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

p:hover {
  transform: scale(1.05);
  transition: transform 0.2s ease-in-out;
}

.picture-row img:hover {
  transform: scale(1.05);
  transition: transform 0.2s ease-in-out;
}

.middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 2;
}

.picture-row {
  margin-top: 20px;
  margin-bottom: 20px;
}

.picture-row img {
  border-radius: 25px;
}

.text-messages {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.left {
  justify-content: flex-start;
}

.right {
  justify-content: flex-end;
}

body {
  background-image: linear-gradient(to right, #a4a7a8 0%, #ffffff  51%, #a4a7a8  100%);
}


@media (max-width: 768px) {
  .container {
    flex-direction: column;
  }

  .row {
    margin-bottom: 10px;
  }

  .middle {
    order: 2;
  }

  .left,
  .right {
    order: 1;
    justify-content: center;
  }

  .row.left {
    order: 3;
  }

  .row.right {
    order: 4;
  }
}